#ifndef OBJ_COORDINATE_CTRL_TEST_H
#define OBJ_COORDINATE_CTRL_TEST_H

/*!
  \file
  \brief objCoordinateCtrl.cpp ‚ÌƒeƒXƒg
  
  \author Satofumi KAMIMURA
  
  $Id: ObjCoordinateCtrlTest.h 286 2008-10-20 09:40:22Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>

class ObjCoordinateCtrlTest : public CppUnit::TestFixture {
  CPPUNIT_TEST_SUITE(ObjCoordinateCtrlTest);
  CPPUNIT_TEST(compileTest);
  CPPUNIT_TEST(getCrdPositionTest);
  CPPUNIT_TEST(fsCrdPositionTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void compileTest(void);
  void getCrdPositionTest(void);
  void fsCrdPositionTest(void);
};

#endif /* !OBJ_COORDINATE_CTRL_TEST_H */
